Subject: [Idr] draft-dickson-idr-last-resort-05.txt as an IDR WG document

From: Yakov Rekhter <[email-masked]>
Date: Thu, 21 Aug 2008 05:50:35 -0700

Folks,

We received a request to accept draft-dickson-idr-last-resort-05.txt 
as an IDR WG document. Please comment on this request. The deadline
for comments is September 4, 2008.

Yakov.
------- Forwarded Message

Date:    Thu, 21 Aug 2008 02:12:57 -0400
From:    Brian Dickson <[email-masked]>
To:      [email-masked]
Subject: Re: [Idr] WG Last Call on Proposed IANA procedures for allocating BGP 
	  communities

Yakov Rekhter wrote:
> Dave,
>
> The WG Last Call on Proposed IANA procedures for allocation of BGP communitie
s
> is completed.
>
> The outcome of the Last Call is the following.
>
> Here is the current definition of the space:
>    
>    0x0000000-0x0000FFFF     Reserved
>    0xFFFFFF01               NO_EXPORT  [RFC1997]
>    0xFFFFFF02               NO_ADVERTISE [RFC1997]
>    0xFFFFFF03               NO_EXPORT_SUBCONFED [RFC1997]
>    0xFFFFFF04               NOPEER  [RFC3765]
>    0xFFFF0000-0xFFFFFFFF    Reserved
>    
> Redefine 0xFFFF0000-0xFFFFFFFF space as follows:
>    
>    Range                    Registration Procedures                  
>    -----------            ---------------------------------------   
>    0xFFFF0000-0xFFFF8000   First Come First Served
>    0xFFFF8001-0xFFFFFFF    Standards Action/Early IANA Allocation
>
> Yakov.
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr
>   

I hope the following is not too early, given the success of the above WG 
action...

However, I feel that the issues raised in Dublin (regarding my draft) 
may have been mostly made moot by this, and by modifying the wording to 
remove the term "well-known" from the draft (except in the informative 
sense).

I would ask that if folks have time, to please review the new version of 
the draft.

Comments are welcome, and I would like to also ask that (presuming 
support is received) the draft be adopted as a WG item.

Thanks,

Brian Dickson

A new version of I-D, draft-dickson-idr-last-resort-05.txt has been 
successfuly submitted by Brian Dickson and posted to the IETF repository.

Filename:        draft-dickson-idr-last-resort
Revision:        05
Title:           A New BGP Standards Action Community, LAST_RESORT
Creation_date:   2008-08-21
WG ID:           Independent Submission
Number_of_pages: 8

Abstract:
This Internet Draft describes a new Standards Action BGP community,
LAST_RESORT.

This community provides a simple and easily deployable solution to a
certain class of BGP "wedgies".

Initial deployment is expected to be achieved by voluntary use in the
network operator community-at-large.
Long-term adoption via software enforcement of the community, will
improve global behavior, and simplify router configurations.

The Standards Action range of communities (previously limited to the
"well-known" communities) ensures that the expectation of (eventual)
router support is reasonable.

http://www.ietf.org/internet-drafts/draft-dickson-idr-last-resort-05.txt
_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr

------- End of Forwarded Message

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr